$kind: http-request
url: "{{sahara_local}}recruitment/commission-structures/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\": \"Senior Recruiter Bonus\",\r

    \    \"commission_type\": \"recruiter_placement\",//
    'recruiter_placement','recruiter_temp', 'candidate_finder','referral'\r

    \    \"type\":\"percentage\", //percentage, fixed_amount\r

    \    \"amount\":100,\r

    \    \"calculation_basis\":\"placement_fee\",//'placement_fee', 'salary',
    'duration'\r

    \    \"rules\":[] //Array //Nullable\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
